<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> -0.10644 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.31177 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 6.47573 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 2.48638 </z-m>
    </offsets>
  </model>

  <!-- Left -->
  <model>
    <name>LRG</name>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  2.59120 </x-m>
      <y-m> -4.72589 </y-m>
      <z-m> -0.64803 </z-m>
    </offsets>
  </model>

  <model>
    <name>LBG</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  2.49120 </x-m>
      <y-m> -4.72589 </y-m>
      <z-m> -0.64803 </z-m>
    </offsets>
  </model>

  <!-- Right -->
  <model>
    <name>LRD</name>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  2.59120 </x-m>
      <y-m>  4.72589 </y-m>
      <z-m> -0.64803 </z-m>
    </offsets>
  </model>

  <model>
    <name>LBD</name>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  2.49120 </x-m>
      <y-m>  4.72589 </y-m>
      <z-m> -0.64803 </z-m>
    </offsets>
  </model>

  <animation>
    <type>rotate</type>
    <object-name>LRG</object-name>
    <object-name>LBG</object-name>
    <!-- <property>sim/model/door-positions/wings/position-norm</property> -->
    <property>sim/multiplay/generic/float[11]</property>
    <factor>90</factor>
    <center>
      <x-m>  2.69119 </x-m>
      <y-m> -4.07102 </y-m>
      <z-m> -0.66405 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>LRD</object-name>
    <object-name>LBD</object-name>
    <!-- <property>sim/model/door-positions/wings/position-norm</property> -->
    <property>sim/multiplay/generic/float[11]</property>
    <factor>-90</factor>
    <center>
      <x-m>  2.69119 </x-m>
      <y-m>  4.07102 </y-m>
      <z-m> -0.66405 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -3.300 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.360 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
